body { margin:0px; background-color:#d5cdcb; background-image:url(../Resources/background-page.jpg); background-position:center top; background-repeat:repeat-x; height:100% }
html { height:100% }
a:link { color:#000; text-decoration:none }
a:visited { color:#000; text-decoration:none }
a:hover { color:#000; text-decoration:underline }
a:active { color:#000; text-decoration:underline }
#miseenavant2b a:link { font-weight:bold; text-decoration:none }
#miseenavant3 a:link { font-weight:bold; text-decoration:none }
#PageDiv { position:relative; max-width:1000px; margin:auto }
#logocontainer { position:relative; width:184px; height:96px; z-index:0; float:left; margin-left:1%; overflow:visible }
#menu { z-index:0; float:right; margin-left:1%; margin-top:5%; overflow:visible }
#pianos1 { left:0px; top:0px; width:300px; height:16px; float:left; overflow:hidden }
#pianos2 { left:0px; top:0px; width:265px; height:16px; float:left; overflow:hidden }
#pianos3 { left:565px; top:0px; width:145px; height:16px; float:left; overflow:hidden }
#principal { max-width:1000px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#animation { width:96%; height:52.07%; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#Lacancherangecooker1 { position:relative; width:100%; height:97.14%; max-height:340px; z-index:0; clear:both; margin-left:auto; margin-top:1%; margin-right:auto; overflow:visible }
#Lacancherangecooker1 { position:relative; width:100%; height:97.14%; clear:both; margin-left:auto; margin-top:1%; margin-right:auto }
#Seriouscookers { position:absolute; left:4.33%; top:12.13%; width:175px; z-index:1; overflow:visible }
#map { position:relative; width:96%; min-height:230px; z-index:0; clear:both; padding-top:1%; margin-left:auto; margin-top:1%; margin-right:auto; background-image:url(../Resources/map_homepage.jpg); background-position:center top; background-repeat:no-repeat; overflow:visible }
#miseenavant2b { position:relative; width:290px; min-width:290px; z-index:0; margin-top:5px; overflow:visible }
#item3 { overflow:visible }
#cooker { width:122px; height:180px; z-index:0; float:left; background-image:url(../Resources/mise_en_avant-hp.png); overflow:visible; font-size:1px }
#miseenavant3 { width:210px; min-height:170px; z-index:0; float:right; padding-left:0px; padding-top:10px; padding-right:0px; margin-right:5%; margin-bottom:2%; overflow:visible }
#TitreSecteur { overflow:visible }
#image1 { width:90.48%; min-height:10%; overflow:visible; display:inline-block }
#item2 { overflow:visible }
#soustitre1a { overflow:visible }
#AKomZanzibar { position:absolute; width:10px; height:120px; right:1px; bottom:4px; z-index:1; overflow:visible }
#pianos { position:absolute; left:-434px; top:-799px; width:730px; height:16px; z-index:1; overflow:hidden }
@media screen and (max-width:768px)
{
	#animation { height:50.89% }
}
@media screen and (max-width:600px)
{
	#animation { height:50.8% }
}
@media screen and (max-width:480px)
{
	#Seriouscookers { left:6%; top:12.4%; width:18.23%; min-width:120px }
}
@media screen and (max-width:320px)
{
	#animation { height:42.37% }
	#miseenavant3 { width:95%; height:119px }
	#AKomZanzibar { right:0px; bottom:36px }
}
